• caglararli@hotmail.com
  • 05386281520

CVE-2024-5520 | Alkacon OpenCMS 16 Admin Panel title cross site scripting

Çağlar Arlı      -    12 Views

CVE-2024-5520 | Alkacon OpenCMS 16 Admin Panel title cross site scripting

A vulnerability classified as problematic was found in Alkacon OpenCMS 16. Affected by this vulnerability is an unknown functionality of the component Admin Panel. The manipulation of the argument title leads to cross site scripting. This vulnerability is known as CVE-2024-5520. The attack can be launched remotely. There is no exploit available.